关于ios证书安装后 不能运行 设备是9.0的 -问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

关于ios证书安装后 不能运行 设备是9.0的

提示 This application's application-identifier entitlement does not match that of the installed application. These values must match for an upgrade to be allowed.

展开
收起
爵霸 2016-03-11 09:45:55 1686 0
1 条回答
写回答
取消 提交回答
  • 证书是分app的,你每个都要生成

    2019-07-17 18:58:24
    赞同 展开评论 打赏
问答分类:
相关产品:
问答排行榜
最热
最新
相关电子书
更多
深入剖析iOS性能优化
立即下载
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载